.content-desc-mobile,
.content-desc-mobile-hide,
.mobile-notify,
.nav-mobile,
.nav-mobile-product,
.profile-mobile,
.questions-mobile,
.reviews-mobile {
  display: none;
}
.total-cart-mobile {
  display: none !important;
}
.categories-slide-show-mobile img.img-h-md {
  width: 100% !important;
}
@media (max-width: 1400px) {
  .category-with-cover {
    height: 180px;
  }
}
@media (max-width: 992px) {
  .btn-cart {
    font-size: 14px !important;
  }
  .discount-price {
    font-size: 15px;
  }
  .percentage {
    font-size: 12px;
  }
  .dev3-mobile-header .dev3-mobile-search {
    display: none;
  }
  .category-with-cover {
    height: 130px;
  }
}
@media (max-width: 776px) {
  .nav-mobile {
    z-index: 999999999;
    line-height: 1.5;
    display: block;
  }
  .nav-mobile a,
  .nav-mobile a svg path {
    padding-top: 12px !important;
    transition: all 0.2s;
  }
  .nav-mobile a.active,
  .nav-mobile a:hover {
    color: var(--mainColor) !important;
  }
  .nav-mobile a {
    padding-top: 8px !important;
    padding-bottom: 2px !important;
    font-size: 12px !important;
  }
  .btn-badge,
  .product-1 .btn-badge.free {
    font-size: 10px;
    padding: 1px 4px;
    margin: 0 2px;
  }
  .btn-cart span {
    margin: 0 3px;
    position: relative;
    top: -1px;
  }
  .nav-mobile a svg {
    width: 18px;
    display: block;
    margin: auto;
    margin-bottom: -2px;
  }
  [id^="gb-widget-"] {
    bottom: 45px !important;
    right: 0 !important;
  }
  [id^="gb-widget-"] a {
    height: 35px !important;
    width: 35px !important;
  }
  .slider-payments a {
    min-height: 30px !important;
  }
  .box-trust-paymennt .h1 {
    font-size: 14px;
  }
  .slider-payments a img {
    width: 40px;
  }
  .box-trust-paymennt .icon svg {
    width: 80px;
    display: block;
    height: 75px;
  }
  .nav-mobile a.active svg ellipse,
  .nav-mobile a.active svg path,
  .nav-mobile a.active svg rect,
  .nav-mobile a:hover svg ellipse,
  .nav-mobile a:hover svg path {
    fill: var(--mainColor) !important;
    stroke: var(--mainColor) !important;
  }
  .nav-mobile a.view-cart.active svg path,
  .nav-mobile a.view-cart:hover svg path {
    fill: none !important;
  }
  .nav-mobile a.view-cart.active svg rect,
  .nav-mobile a.view-cart:hover svg rect {
    fill: var(--mainColor) !important;
    stroke: var(--mainColor) !important;
  }
  .view-cart .carts-products-counter {
    top: -1px;
    font-style: normal;
    color: #fff;
    right: 30px;
    border-radius: 50%;
  }
  .slick-slide {
    margin: 0 3px !important;
  }
  .slick-list {
    margin: 0 -3px !important;
  }
  .box-image-cover img {
    height: 165px;
  }
  .products-cart .row {
    margin-right: -3px;
    margin-left: -3px;
  }
  .products-cart .row .col-4,
  .products-cart .row .col-8 {
    padding-right: 3px;
    padding-left: 3px;
  }
  .products-cart .row .col-4 img {
    height: 120px;
    border-radius: 5px;
  }
  .products-cart .row .col-4 .button-delete {
    padding: 0;
  }
  .cart .price {
    font-size: 12px;
  }
  .products-cart .price-item {
    padding: 8px !important;
  }
  .products-cart .price-item,
  .products-cart .price-item .total,
  .products-cart .price-item .total span {
    font-size: 12px;
  }
  .breadcrumb-item + .breadcrumb-item,
  .breadcrumb-section li a {
    font-size: 14px;
  }
  .breadcrumb-item + .breadcrumb-item,
  .product-cart-title h4 {
    margin-bottom: 0 !important;
  }
  .heading-page h3 {
    font-size: 20px;
    margin-top: -10px;
  }
  .profile-title .box-profile {
    display: block !important;
    padding: 8px !important;
  }
  .btn-current-orders,
  .btn-prev-orders {
    padding: 7px !important;
    font-size: 15px;
  }
  .btn-order-status {
    padding: 12px !important;
  }
  .btn-order-status button:last-child {
    margin: 0 !important;
  }
  .categories-product ul,
  .product-bottom > .d-flex,
  .product.product-1 .title + .d-flex,
  .row-scolling {
    overflow-x: auto;
    white-space: nowrap;
  }
  .product-bottom > .d-flex::-webkit-scrollbar {
    height: 0;
  }
  .product-bottom > .d-flex {
    padding-bottom: 5px;
  }
  .product-bottom .title {
    font-size: 12px;
  }
  .orders-tools h4 {
    font-size: 18px;
  }
  .orders-tools select,
  .profile-title .box-profile .h2,
  .profile-title .box-profile h6 {
    font-size: 14px;
  }
  .product-cart-title a {
    font-size: 12px;
    display: block;
    line-height: 18px;
  }
  .cart-products-with-totals .btns,
  [data-template="cart"] .breadcrumb-section {
    display: none;
  }
  .total-cart-mobile {
    position: fixed;
    bottom: 50px;
    width: 100%;
    display: flex !important;
    transition: all 0.4s;
    left: 0;
    z-index: 99;
    padding-top: 5px !important;
    padding-bottom: 5px !important;
  }
  .total-cart-mobile #product-view-add-to-cart {
    font-size: 12px;
    padding: 5px 5px !important;
  }
  .total-cart-mobile #product-view-add-to-cart span:last-child {
    position: relative;
    top: 1px;
  }
  body.product .product .img > div.translate-middle-x {
    z-index: 9;
  }
  .total-cart-mobile h4 {
    font-size: 16px;
    margin-bottom: 1px;
  }
  .total-cart-mobile.show {
    bottom: 50px;
  }
  .total-cart-mobile .btn a {
    border: 1px solid #fff;
    font-size: 14px;
  }
  .total-cart-mobile .price h3 {
    font-size: 13px;
  }
  [data-template="cart"] h1 {
    padding-top: 15px;
    font-size: 20px;
    margin-right: -12px;
    margin-left: -12px;
    padding-right: 12px;
    padding-left: 12px;
    padding-bottom: 15px !important;
  }
  .footer {
    text-align: center;
    padding-top: 14px !important;
    padding-bottom: 70px !important;
  }
  .categories-slide-show-mobile,
  .categories-slide-show-mobile .categories-slider {
    display: block !important;
  }
  .categories-slide-show-mobile img.img-h-md {
    height: 100px;
    width: 100% !important;
  }
  .categories-slide-show-mobile .category-name {
    font-size: 13px;
  }
  .category-with-cover,
  .category-with-cover:after {
    border-radius: 0 !important;
  }
  .heading-categories {
    margin-top: 35px !important;
    padding-top: 6px;
  }
  .heading-categories .container {
    padding: 0;
  }
  .heading-categories .breadcrumb-section {
    margin-top: -10px !important;
    padding-top: 15px !important;
  }
  .heading-categories .breadcrumb-section li a {
    color: var(--colorDark-1);
    font-size: 11px !important;
  }
  .breadcrumb-item + .breadcrumb-item::before {
    padding-left: 4px;
  }
  .breadcrumb-item + .breadcrumb-item {
    padding-right: 2px;
  }
  .heading-categories .breadcrumb-section li.active {
    color: #64748b;
    font-size: 14px;
    text-shadow: none;
  }
  .category-with-cover {
    height: 80px;
  }
  .category-with-cover > div {
    position: absolute;
    top: 50%;
    transform: translateY(-50%) translateX(50%);
    width: 93%;
    right: 50%;
  }
  .category-with-cover > div p {
    margin: 0;
  }
  .heading-categories .breadcrumb-section li.active span {
    color: var(--mainColor);
  }
  .category-with-cover {
    min-height: 80px;
  }
  .results-cats {
    position: absolute;
    left: 0;
    bottom: -10px;
    font-size: 12px;
  }
  .main-heading-categories .rounded-lg {
    border-radius: 0 !important;
    padding: 17px !important;
  }
  .main-heading-categories .heading {
    min-height: 60px;
    align-items: center;
  }
  .categories .category img {
    object-fit: contain;
    height: 110px;
    min-height: 110px;
    max-height: 100%;
    width: 100%;
    border-radius: 5px;
    overflow: hidden;
  }
  .heading-categories .breadcrumb-section li.active span {
    font-size: 12px;
    font-weight: 700;
  }
  .breadcrumb {
    align-items: center;
  }
  .heading-categories .bg-main.rounded-lg {
    border-radius: 0 !important;
    position: relative;
  }
  .heading-categories .bg-main.rounded-lg .results-cats {
    left: 5px;
    bottom: 8px;
  }
  .category-side > .product-categories,
  .filter-sort > .dropdown,
  .heading-category h5,
  .title-web {
    display: none;
  }
  .filter-tools {
    justify-content: space-between;
    width: 100%;
  }
  .dev3-mobile-search .form {
    width: 100%;
  }
  .filter-heading-mobile,
  .filter-sort .toggle-mobile,
  .title-mobile {
    display: block !important;
  }
  .nav-mobile-product {
    display: flex !important;
    list-style: none;
    justify-content: center;
    padding: 0;
    box-shadow: 0 4px 4px rgba(51, 65, 85, 0.04);
    padding: 0 14px;
    overflow-x: auto;
    white-space: nowrap;
    position: fixed;
    top: 0;
    z-index: 9999;
    background: #fff;
    right: 0;
    left: 0;
    top: -100%;
    transition: all 0.2s;
    margin: 0;
  }
  .nav-mobile-product.show {
    top: 0;
  }
  .nav-mobile-product a {
    color: #475569;
    text-decoration: none;
    font-size: 12px;
    padding: 15px;
    display: block;
    border-bottom: 1px solid transparent;
  }
  .nav-mobile-product a.active {
    border-bottom: 1px solid var(--mainColor);
    color: var(--mainColor);
  }
  .dropdown-sort-mobile {
    display: flex !important;
  }
  .category-side .product-prices {
    position: fixed;
    bottom: -100%;
    z-index: 9999999999999999;
    background: #fff;
    margin: 0 !important;
    margin-right: 0 !important;
    margin-left: 0 !important;
    border: 0 !important;
    padding: 12px !important;
    right: 0;
    left: 0;
    transition: all 0.2s;
    overflow: scroll;
    height: calc(100% - 100px);
  }
  .product-attributes {
    position: static !important;
    padding: 0 !important;
  }
  .product-attributes-light-box {
    position: static !important;
    display: flex !important;
    padding: 0 !important;
    margin: 0 !important;
    height: auto !important;
  }
  .product-attributes-light-box-top-section {
    display: none !important;
  }
  .products-filters-container {
    opacity: 1 !important;
    visibility: visible !important;
    height: auto !important;
    min-height: auto !important;
    max-height: initial !important;
    overflow: auto !important;
    margin-top: 0 !important;
  }
  .filtration-header {
    position: static !important;
    display: none !important;
  }
  .products-filters-attribute-form {
    margin: 0 !important;
    padding: 0 !important;
  }
  .attribute-label {
    margin-right: 3px !important;
    margin-left: 3px !important;
  }
  .attribute-header {
    padding-top: 0 !important;
    padding-right: 0 !important;
    padding-left: 0 !important;
  }
  .attribute-body {
    padding-right: 0 !important;
    padding-left: 0 !important;
  }
  .category-side .product-prices.open {
    bottom: 0;
  }
  .filter-heading-mobile {
    margin-right: -25px;
    padding-right: 25px;
    margin-left: -25px;
    padding-left: 25px;
  }
  .filter-heading-mobile .close-filter-mobile {
    border: 0 !important;
    background: #f1f5f9;
    border-radius: 50%;
    width: 36px;
    height: 36px;
    padding: 0 !important;
    font-size: 18px;
    line-height: 38px;
  }
  .dropdown-sort-mobile a {
    border: 1px solid #e2e8f0;
    padding: 10px;
    text-align: center;
    border-radius: 6px;
  }
  .dropdown-sort-mobile .active a {
    color: var(--mainColor);
    border-color: var(--mainColor);
  }
  .dev3-mobile-header .dev3-mobile-logo {
    width: auto !important;
  }
  .dev3-mobile-header {
    z-index: 9;
  }
  .features .box-feat {
    text-align: center !important;
    padding: 4px !important;
    min-height: auto;
  }
  .features .box-feat h3 {
    font-size: 16px;
  }
  .btn-cart {
    font-size: 11px !important;
    padding: 4px 5px !important;
  }
  .btn-cart svg {
    margin: 0 !important;
    padding: 0 !important;
    width: 15px;
    height: 15px;
    display: block;
  }
  .product-details .title + div {
    font-size: 10px;
  }
  .products-circle .container > div.p-4 {
    padding: 25px 10px !important;
  }
  .product-details {
    padding: 5px !important;
    min-height: 135px;
  }
  .heading h2 {
    font-size: 18px;
  }
  .owl-carousel .owl-dots {
    margin-top: -15px;
  }
  .categories .category a {
    font-size: 12px;
    margin-bottom: 0;
  }
  .footer .logo {
    margin-bottom: 10px;
    display: block;
  }
  .footer .social a {
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .footer .social a svg {
    width: 25px;
  }
  .banner-img .col {
    flex: 0 0 auto !important;
    width: 100% !important;
    margin-bottom: 5px;
  }
  .banner-img .col:last-child {
    margin-bottom: 0;
  }
  #btn-to-top {
    width: 32px;
    height: 32px;
    line-height: 34px;
    bottom: 140px;
    left: 25px !important;
  }
  body.product #btn-to-top {
    bottom: 120px;
    left: 15px !important;
  }
  .slider .main-slider .slide {
    position: relative;
    background-size: cover !important;
    background-repeat: no-repeat;
  }
  .slider .slide,
  .slider .slide img {
    min-height: 350px;
    height: 350px;
  }
  .advertiser .img img {
    height: 17px;
  }
  .total-cart-mobile .product-formatted-price-discount {
    font-size: 10px !important;
    padding: 2px 4px !important;
  }
  .price .text-decoration-line-through::before {
    margin: 0 3px;
  }
  .slider .slide .img img {
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 0;
    width: 60% !important;
    object-fit: contain;
    height: auto;
  }
  .text-slide-1 .text {
    position: relative;
    z-index: 4;
  }
  .slider .slide .text {
    text-align: center;
  }
  .slider .slide .text-slide-1 .img img {
    object-fit: cover !important;
    height: 100% !important;
    top: 0;
    left: 0 !important;
    right: 0;
    width: 100% !important;
  }
  .btn-readmore {
    font-size: 14px !important;
    padding: 6px 10px;
  }
  .product .img {
    min-height: 140px;
  }
  .col-cartoption {
    flex: auto;
    margin-top: -2px;
  }
  .col-80-option {
    width: 80%;
  }
  .col-cartoption h6 {
    font-size: 12px;
  }
  .col-cartoption span.fs-12px {
    font-size: 11px !important;
  }
  .product-cart-bundle .alert {
    font-size: 13px;
    padding: 10px;
  }
  .box-qty-btns .btn-number i {
    line-height: 17px;
    height: 20px;
    font-size: 10px;
  }
  .categories .content .image-logo {
    min-height: 100px;
  }
  .categories .content + a {
    font-size: 12px;
  }
  .box-qty-btns .btn-number {
    width: 31px !important;
    padding: 0;
    margin: 0;
    border: 0;
    outline: 0;
  }
  .box-qty-btns {
    height: 34px;
    line-height: 30px;
  }
  .product-additions,
  .product-details-share,
  .products-details-page .breadcrumb {
    display: none;
  }
  .questions-mobile,
  .reviews-mobile {
    display: block;
  }
  #product-images-slick-sm .slick-list,
  .img-product-sm .slick-list {
    margin: auto !important;
  }
  [dir="rtl"] .img-product-sm .slick-next,
  [dir="rtl"] .img-product-sm .slick-prev {
    display: block !important;
  }
  .img-product-sm img,
  .thumbnails-img img {
    height: 75px !important;
  }
  .slick-dotted.slick-slider.img-product-sm {
    height: 75px;
    margin-right: 0 !important;
    margin-left: 0 !important;
    width: 95%;
    margin: auto !important;
  }
  .img-product-sm .slick-dots {
    display: none !important;
  }
  #related-products.products-slider .slick-arrow,
  .img-product-sm .slick-arrow {
    width: 20px !important;
  }
  .product-images .image-link {
    height: 370px !important;
    display: block;
  }
  .social-share > div {
    line-height: 38px;
    background: #fff;
    border: 0;
    border-radius: 50%;
  }
  .products-details .heading .social-share {
    position: absolute;
    top: 10px;
    left: 10px;
  }
  .details-product-data {
    display: flex;
    flex-direction: column;
  }
  .details-product-data .feature-1 {
    order: 1;
    margin-bottom: 8px !important;
  }
  .details-product-data .heading {
    order: 2;
  }
  .details-product-data .price {
    order: 3;
  }
  .details-product-data .rating {
    order: 4;
    display: block !important;
    margin-bottom: 10px;
  }
  .details-product-data .rating .span-line {
    display: none;
  }
  .details-product-data .rating .sku {
    margin-bottom: 10px;
  }
  .product-desc {
    border: 1px solid #f1f5f9;
    padding: 10px;
    border-radius: 15px;
  }
  .content-desc-mobile p:last-child,
  .product-desc p:last-child {
    margin-bottom: 0;
  }
  .content-desc-mobile .desc,
  .product-desc {
    overflow-wrap: break-word;
    word-wrap: break-word;
    hyphens: auto;
  }
  .select-quantity-div {
    margin-top: 10px;
  }
  .product-additions .border {
    padding: 5px !important;
  }
  #product-options table th {
    padding: 5px;
    font-size: 12px !important;
  }
  #product-options table td {
    padding: 5px;
  }
  .data-tabs-product li:first-child {
    display: none;
  }
  .content-desc-mobile {
    display: block;
    position: relative;
    border: 1px solid #f1f5f9;
    padding: 10px;
    border-radius: 15px;
    padding-top: 30px;
    margin-top: 30px !important;
    font-size: 14px;
    color: #64748b;
    margin-bottom: 60px;
    word-wrap: break-word;
  }
  .content-desc-mobile .content,
  .content-desc-mobile .overlay {
    position: relative;
  }
  .content-desc-mobile .content::after,
  .content-desc-mobile .overlay {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    text-align: center;
    padding: 35px;
    bottom: 0;
    background: #ffffffb5;
    padding-bottom: 7px;
    width: 100%;
    display: none;
  }
  .content-desc-mobile .read-more-desc {
    position: absolute;
    left: 0;
    right: 0;
    text-align: center;
    padding: 19px;
    bottom: auto;
    background: #ffffffb5;
    padding-bottom: 7px;
  }
  .content-desc-mobile .read-more-desc button,
  .content-desc-mobile .read-more-desc button span {
    position: relative;
  }
  .content-desc-mobile .read-more-desc button::after {
    content: "";
    background: var(--mainColor);
    position: absolute;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    opacity: 0.2;
    border-radius: 5px;
  }
  .content-desc-mobile .title {
    position: absolute;
    border: 1px solid #e2e8f0;
    color: #475569;
    top: -12px;
    background: #fff;
    padding: 3px 10px;
    border-radius: 7px;
    right: 50%;
    transform: translateX(50%);
  }
  .box-review {
    display: flex;
    align-items: center;
  }
  .content-desc-mobile button {
    padding: 6px 13px;
    display: flex;
    align-items: center;
    margin: auto;
    font-size: 12px;
  }
  .content-desc-mobile-hide {
    display: block;
    transition: all 0.2s;
    position: fixed;
    bottom: -200%;
    background: #fff;
    z-index: 9999999999;
    padding: 15px;
    border-radius: 10px;
    right: 0;
    left: 0;
    height: 100%;
    overflow: auto;
    padding-bottom: 20%;
    word-wrap: break-word;
  }
  .content-desc-mobile-hide img {
    max-width: 100%;
    height: auto;
  }
  .content-desc-mobile-hide.show {
    bottom: -10%;
  }
  .content-desc-mobile-hide .title {
    margin-right: -15px;
    margin-left: -15px;
  }
  .content-desc-mobile-hide .close,
  .product-notify .close {
    background: #f1f5f9;
    width: 35px;
    height: 35px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .box-review .title {
    width: 30%;
  }
  .box-review .number {
    width: 70%;
  }
  .reviews-mobile .text {
    min-width: 50px;
    font-size: 11px;
  }
  .reviews-mobile .number-reviews {
    margin: 0 3px;
    font-size: 10px;
    min-width: 40px;
  }
  .reviews-mobile .heading {
    border-bottom: 0 !important;
    padding-bottom: 5px !important;
  }
  #product_details {
    margin-top: -25px;
  }
  #product_reviews.scroll-mobile {
    padding-top: 40px !important;
    margin-top: -10px !important;
  }
  #product_details.scroll-mobile {
    margin-top: -25px !important;
    padding-top: 45px !important;
  }
  #product_addons.scroll-mobile {
    padding-top: 57px !important;
    margin-top: -30px !important;
  }
  #product_related.scroll-mobile {
    padding-top: 49px !important;
    margin-top: -40px !important;
  }
  #product_options.scroll-mobile {
    padding-top: 49px !important;
    margin-top: -40px !important;
  }
  .product .product-trust-payment .trust-payments {
    padding-top: 0 !important;
    margin-top: -15px;
  }
  .reviews-mobile .btn-transparent-radius {
    border-radius: 7px;
    font-size: 13px;
    position: relative;
    background: 0 0;
  }
  .reviews-mobile .btn-transparent-radius::before {
    border-radius: 7px !important;
  }
  .progress {
    height: 8px;
  }
  .customer-review {
    border: 1px solid #e2e8f0;
    padding: 10px;
    border-radius: 9px;
  }
  .product-card-rating + .fs-14px {
    font-size: 11px;
  }
  .data-tabs-product.nav-pills .nav-link {
    padding: 10px;
    font-size: 14px;
  }
  .tab-content {
    padding-bottom: 0 !important;
  }
  .products-slider {
    display: block !important;
  }
  .product-img-side .percentage {
    color: #fff;
  }
  #related-products .product {
    border: 1px solid #e2e8f0;
    border-radius: 10px;
    margin-bottom: 10px;
    padding: 5px;
  }
  .border-0-mobile {
    border: 0 !important;
  }
  .show-cities {
    width: 30px;
    display: block;
    min-width: 40px;
    padding-right: 2px !important;
    padding-left: 2px !important;
    text-align: center;
  }
  .categories-product a {
    font-size: 12px;
    padding: 5px 9px !important;
  }
  .mobile-notify {
    position: fixed;
    right: 0;
    left: 0;
    width: 100%;
    bottom: 45px;
    transition: 0.2s;
    background: #fff;
    z-index: 999999999;
  }
  .mobile-notify.show {
    bottom: 45px;
  }
  .mobile-notify .title {
    background-color: #f8fafc;
    border-bottom: 1px solid #e2e8f0;
    border-top: 1px solid #e2e8f06b;
  }
  .product-notify .close {
    margin: 0 15px;
    display: flex !important;
    align-items: center;
    justify-content: center;
    padding: 0;
  }
  .product-notify .title {
    border-bottom: 1px solid #e2e8f0;
    margin-bottom: 20px;
    padding-bottom: 15px;
  }
  .product-notify .section-out-of-stock-notify-me {
    position: fixed;
    bottom: -150%;
    z-index: 999999999999;
    right: 0;
    left: 0;
    border-radius: 5px 5px 0 0;
    transition: all 0.2s;
  }
  .product-notify .section-out-of-stock-notify-me.show {
    bottom: 0;
  }
  .product-notify .section-out-of-stock-notify-me .form-notify-me {
    background: #fff !important;
    padding-right: 0 !important;
    padding-left: 0 !important;
  }
  .product-notify .section-out-of-stock-notify-me .form-notify-me .row,
  .product-notify .section-out-of-stock-notify-me .form-notify-me h4,
  .product-notify .section-out-of-stock-notify-me .form-notify-me p {
    padding: 0 15px;
  }
  .product-notify .col-md-4 {
    border-top: 1px solid #e2e8f06b;
    margin-top: 15px;
    padding-top: 15px;
  }
  .account-profile .breadcrumb-section,
  .profile-lg {
    display: none;
  }
  .profile-mobile {
    display: block;
  }
  .contact-us-profile .icon,
  .profile-links .link .icon,
  .user-welcome .icon {
    background: #f1f5f9;
    width: 50px;
    height: 50px;
    text-align: center;
    border-radius: 50%;
    line-height: 50px;
  }
  .profile-links .link a {
    position: relative;
    text-decoration: none;
    display: flex;
    align-items: center;
    color: #000;
  }
  .profile-links .link {
    border-bottom: 1px solid #f1f5f9;
    padding-bottom: 13px;
    margin-bottom: 13px;
  }
  .profile-links .link .social a {
    justify-content: center;
    border: 0;
  }
  .contact-us-profile .icon,
  .profile-links.mobile-lang button {
    position: relative;
  }
  .contact-us-profile .box-phone svg path {
    stroke: var(--mainColor);
  }
  .profile-links.mobile-lang button {
    padding: 8px 15px;
  }
  .profile-links.mobile-lang .active span {
    color: var(--mainColor);
    position: relative;
    z-index: 2;
  }
  .contact-us-profile .icon::after,
  .profile-links .link .social a::after,
  .profile-links.mobile-lang .active:after,
  .reviews-mobile .btn-transparent-radius::before {
    content: "";
    background: var(--mainColor);
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    opacity: 0.1;
  }
  .profile-links.mobile-lang .active:after {
    border-radius: 10px;
  }
  .contact-us-profile .icon path,
  .profile-links .link .social path {
    fill: var(--mainColor);
  }
  .profile-links .link .icon {
    width: 35px;
    height: 35px;
    line-height: 35px;
  }
  .profile-links .link .icon-arrow {
    position: absolute;
    left: 0;
  }
  #editMyProfile {
    z-index: 999999999 !important;
  }
  .my-order-mobile .btn-readmore {
    font-size: 12px !important;
    padding: 4px 8px;
  }
  .my-order-mobile .rounded-3.bg-white {
    border: 1px solid #e2e8f0;
    padding: 5px !important;
  }
  .my-order-mobile .rounded-3.bg-white h5 {
    font-size: 15px;
  }
  .contact-us-profile .icon {
    margin: auto !important;
  }
  .iti:after {
    left: 87px;
  }
  #editMyProfile form {
    height: 94% !important;
  }
  .mobile-notify {
    display: block;
  }
  .product-bottom {
    min-height: 160px;
  }
  .features .col {
    flex: 0 0 auto;
    width: 33.33333333%;
  }
  .product-circle span {
    font-size: 11px;
  }
  .percentage {
    font-size: 9px !important;
    padding: 2px 2px !important;
  }
  .page-404 p {
    padding: 0 10px;
  }
  .page-404 .m-auto {
    display: block;
    width: 85% !important;
    margin-bottom: 220px !important;
    position: relative;
    z-index: 3;
  }
  #editMyProfile .offcanvas-header {
    padding-top: 25px !important;
  }
  .orders-tools select {
    width: 110px !important;
    font-size: 12px;
    margin: 0 5px;
  }
  .slider-img img {
    height: 270px;
    object-fit: cover;
  }
  #tidio-chat-iframe {
    bottom: 40px !important;
  }
  div#b_footer.bonat_footer_left_mobile {
    bottom: 59px !important;
  }
  div#b_footer.bonat_footer_left_mobile .b_footer_btn {
    font-size: 13px !important;
    padding: 8px !important;
  }
  div.uppRewardsMainHolder .open-button {
    bottom: 87px !important;
  }
  .modal-backdrop.show {
    z-index: 999999999;
  }
  #related-products.products-slider .slick-list {
    padding: 0 !important;
  }
  #related-products .col-4 {
    width: 40%;
  }
  #related-products .col-8 {
    width: 60%;
  }
  .footer .vat-number {
    overflow: auto;
  }
  .product .price .fs-18px {
    font-size: 16px;
  }
  .gift-preview .gift-image-preview {
    max-width: 100%;
  }
  .products-details {
    position: relative;
  }
}
div.uppRewardsMainHolder .open-button {
  font-size: 12px;
  padding: 0 15px !important;
}
div.uppRewardsMainHolder .open-button img {
  height: 31px;
}
@media (max-width: 500px) {
  .price del {
    font-size: 11px !important;
  }
  .percentage {
    font-size: 9px !important;
    padding: 2px 2px !important;
  }
  .product.product-1 .title a {
    font-size: 12px;
  }
  .product.product-1 .p-3 {
    padding: 7px !important;
  }
  .testimonials-carousel .desc {
    min-height: 115px;
    padding: 9px !important;
    font-size: 13px;
  }
  body.cart {
    padding-bottom: 90px;
  }
  .appsbunches-banner-mobile img {
    width: 70px;
  }
  .product.box-product-notify-me h4 {
    font-size: 12px;
  }
  .product.box-product-notify-me p {
    font-size: 10px;
  }
  #product-view-add-to-cart.hide-on-mobile,
  body.cart footer.footer {
    display: none !important;
  }
}
